table.cell.border.color
Prev | Tables | Next

## table.cell.border.color

table.cell.border.color — Specifies the border color of table cells

## Synopsis

    <xsl:param name="table.cell.border.color">black</xsl:param>

## Description

Set the color of table cell borders. If non-zero, the value is used for the border coloration. See CSS. A `color` is either a keyword or a numerical RGB specification. Keywords are aqua, black, blue, fuchsia, gray, green, lime, maroon, navy, olive, orange, purple, red, silver, teal, white, and yellow.

### Note

To control properties of cell borders in HTML output, you must also turn on the `table.borders.with.css` parameter.

Prev | Up | Next
table.cell.border.style | Home | table.table.properties